View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000111: メールチェックが出来ない
Description

SSPを2.4.87にバージョンアップしたところメールチェックが出来なくなりました。
「設定が間違っている」等のメッセージが出ます(エミリでは「defect」と出ます。)
2.4.85に戻すとメールチェックが出来るので設定は合っていると思うのですが。

OS Windows10 64bit 1909

Activities

ponapalt

2020-10-15 17:19

administrator   ~0000217

どこのメールサービスですか?

guest

2020-10-15 19:21

reporter   ~0000218

odn、hotmail、yahooの3つです。

ponapalt

2020-10-16 09:45

administrator   ~0000219

2.4.88 FIXED

Issue History

Date Modified Username Field Change
2020-10-14 23:05 guest New Issue
2020-10-15 17:19 ponapalt Note Added: 0000217
2020-10-15 19:21 guest Note Added: 0000218
2020-10-16 09:45 ponapalt Assigned To => ponapalt
2020-10-16 09:45 ponapalt Status new => closed
2020-10-16 09:45 ponapalt Resolution open => fixed
2020-10-16 09:45 ponapalt Fixed in Version => 2.4 (リリース)
2020-10-16 09:45 ponapalt Note Added: 0000219